<?php
session_start();

echo "<pre>";

echo "role_code: ";
var_dump($_SESSION['role'] ?? null);

echo "conference_role_id: ";
var_dump($_SESSION['conference_role_id'] ?? null);

echo "role_id: ";
var_dump($_SESSION['role_id'] ?? null);

echo "</pre>";
